3 ms·
Sure you can validate emails by regex! :D http://ex-parrot.com/~pdw/Mail-RFC822-Address.html http://ex-parrot.com/~pdw/Mail-RFC822-Address.html
by Sniffnoy 15y ago
Sure you can validate emails by regex! :D http://ex-parrot.com/~pdw/Mail-RFC822-Address.html http://ex-parrot.com/~pdw/Mail-RFC822-Address.html
- terinjokes 15y agoExcept RFC822 has been updated by RFC2822, which itself has been updated by RFC5322…